@charset "utf-8";

/* CSS Document */

@font-face {

  font-family: 'Roboto-Condensed';

  src: url('../fonts/Roboto-Condensedd41d.eot?#iefix') format('embedded-opentype'),  

  url('../fonts/Roboto-Condensed.woff') format('woff'), 

  url('../fonts/Roboto-Condensed.ttf')  format('truetype'), 

  url('../fonts/Roboto-Condensed.svg#Roboto-Condensed') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'Roboto-Regular';

  src: url('../fonts/Roboto-Regulard41d.eot?#iefix') format('embedded-opentype'),  

  url('../fonts/Roboto-Regular.woff') format('woff'), 

  url('../fonts/Roboto-Regular.ttf')  format('truetype'), 

  url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');

  font-weight: normal;

  font-style: normal;

}

.clearfix{

	clear:both;

	}

body{

	font:12px Tahoma, Geneva, sans-serif;

	}

#header{

	background:#f3f3f3;

	min-height:155px;

	}

.logo{

	float:left;



	}

.logo a img{

	display:block;

	width:100%;

	}

.hl{

	float:right;

	margin-top:25px;

	}

.hl_ct{

	background:url(../images/bg-hotline.png) no-repeat center;

	height:119px;

	width:181px;

	padding:10px 20px 0 45px;

	}

.hl_ct p:first-child{

	font-size:18px;

	color:#ebff00;

	}

.hl_ct p:last-child{

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:18px;

	font-weight:bold;

	color:#fff;

	text-shadow: 3px -1px 3px rgba(144, 150, 150, 1);

	}

#nav{

	background:#a70101;

	border-bottom:1px solid #fff;

	margin-bottom:0;

	}

#menu li a{

	color:#fff;

	font-family: 'Roboto-Regular';

	font-size:16px;

	text-transform:uppercase;

	font-weight:400;

	}



#listnews{ float:left; width:100%; padding-top:10px; padding-bottom:10px; border-bottom:dotted 1px #cccccc}

#listnews img{float:left; width:25%}

#listnews .text{float:right; width:72%; }

#listnews .text .title{width:100%}

#listnews .text .title a{ font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#000}

#listnews .text .des{width:100%; padding-top:10px; color:#000}



.sub_menu{

	background:#860303;

	}

.sub_menu li a{

	font-size:14px!important;

	font-family:Tahoma, Geneva, sans-serif!important;

	}

.sub_menu li:hover a{

	color:#A70101!important;

	}

.edit_img img{

	width:100%;

	}

#main{

	background:#f8f8f8;

	margin-top:15px;

	}

.sidebar a{

	background:url(../image/arrow_hover.png) 3% center no-repeat;

	padding-left:10%;

	transition:all 200ms ease-in;

	-o-transition:all 200ms ease-in;

	-ms-transition:all 200ms ease-in;

	-moz-transition:all 200ms ease-in;

	-webkit-transition:all 200ms ease-in;

	}

.sidebar a:hover{

	text-indent:10px;

	background:#5E5F72;

	color:#fff;

	}

.tlt_sidebar{

	font-size:18px;

	font-family: 'Roboto-Condensed';

	background:#a70101!important;

	border:none;

	margin:0;

	}

.list_media{

	padding:2% 3%;

	}

.list_media .media-body{

	padding-left:5%;

	}

.list_media a{

	width:64px;

	height:64px;

	overflow:hidden;

	}

.list_media .media:hover{

	text-decoration:underline;

	}

.list_media a img{

	min-width:64px;

	min-width:64px;

	}

.thumbnail_hover a{

	position:relative;

	z-index:1;

	display:block;

	width:100%;

	height:100%;

	}

.thumbnail_hover a span{

	height:100%;

	width:100%;

	display:block;

	position:absolute;

	z-index:2;

	left:0;

	top:0;

	right:0;

	bottom:0;
	overflow:hidden;
	}

.thumbnail_hover a span img{

	width:100%;

	height:100%;

	transform:scale(0);

	transition:all 300ms;

	border-radius:4px;

	-o-border-radius:4px;

	-ms-border-radius:4px;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	}

.thumbnail_hover:hover a span img{

	transform:scale(1);

	}

.thumbnail_hover .tlt_thumbnail{

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	text-transform:uppercase;

	line-height:30px;

	height:60px;

	margin:0;

	overflow:hidden;

	font-weight:bold;
	

	}
	
.thumbnail_hover:hover .caption .tlt_thumbnail{
	color:red!important;
	}	

.thumbnail_hover .caption p{

	font-size:12px;

	font-family:Tahoma,Geneva, sans-serif;

	line-height:20px;

	height:60px;

	overflow:hidden;

	}

#footer{

	min-height:295px;

	background:#404041;

	color:#fff;

	}

#footer .tlt_ft{

	  font-family: 'Roboto-Condensed';

	  font-size:18px;

	  text-transform:uppercase;

	  font-weight:bold;

	}

#footer .tcp{

	font-size:14px;

	font-family:Tahoma, Geneva, sans-serif;

	text-transform:uppercase;

	font-weight:bold;

	}

#footer h3{

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	text-transform:uppercase;

	font-weight:bold;

	}

#footer p{

	line-height:30px;

	}

#footer .addcp{

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	}

#footer .pcp{

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;

	}

#footer .btn_ft{

	width:73px;

	height:30px;

	background:#404041;

	border:2px solid #fff;

	margin:60px 0 20px 0;

	display:block;

	text-align:center;

	line-height:24px;

	color:#fff;

	position:relative;

	transition:all 250ms ease-in;

	-o-transition:all 250ms ease-in;

	-ms-transition:all 250ms ease-in;

	-moz-transition:all 250ms ease-in;

	-webkit-transition:all 250ms ease-in;

	}

#footer .btn_ft:hover{

	color:#404041;

	background:#fff;

	text-decoration:none;

	}

.bt_footer{

	background:#212121;

	height:35px;

	margin:0 auto;

	}

.bt_footer p{

	color:#808080;

	line-height:35px;

	}

/*EDIT CAROUSEL*/

/* fade on slider */

.carousel-fade .carousel-inner .item {

  opacity: 0;

  -webkit-transition-property: opacity;

          transition-property: opacity;

}

.carousel-fade .carousel-inner .active {

  opacity: 1;

}

.carousel-fade .carousel-inner .active.left,

.carousel-fade .carousel-inner .active.right {

  left: 0;

  opacity: 0;

  z-index: 1;

}

.carousel-fade .carousel-inner .next.left,

.carousel-fade .carousel-inner .prev.right {

  opacity: 1;

}

.carousel-fade .carousel-control {

  z-index: 2;

}

html,

body,

.carousel,

.carousel-inner,

.carousel-inner .item {

  height: 100%;

}

.item:nth-child(1) {

  background: darkred;

}

.item:nth-child(2) {

  background: red;

}

.item:nth-child(3) {

  background: orange;

}

/*************/

/********************DICH VU*******************************/

 {

	background:url(../image/line-dv.png)  left center repeat-x; 

	margin-bottom:10px;

	}

.tlt_dv{

	margin:0;

	font-size:22px;

	font-family: 'Roboto-Condensed';

	color:#4d4949;

	text-transform:uppercase;

	background:#f8f8f8;

	position:relative;
	white-space:nowrap;

	}
.tlt_dv:after{
	position:absolute;
	background:url(../image/line-dv.png)  left center repeat-x; 
	margin-left:8px;
	top:11px;
	height:9px;
	width:100%;
	content:"";
	}
.ed_pagination{

	float:right;

	}



/****************************************************/



/******************DETAIL DICH VU*****************************/

.mid_dv{

	font-family:Tahoma, Geneva, sans-serif;

	margin:10px 0 30px 0;

	}

.mid_dv .tlt_dtdv{

	font-size:18px;

	text-transform:uppercase;

	}

.mid_dv p{

	margin-top:25px;

	}

.dt_dv{

	position:relative;

	}

.dt_dv a{

	display:block;

	position:absolute;

	top:0;

	right:0;

	width:10%;

	background:#f8f8f8;

	padding-left:5px;

	color:#4d4949;

	}

.mid_dv .img-rounded img{

	width:100%;

	border:1px solid #CCC;

	padding:4px;

	border-radius:4px;

	-o-border-radius:4px;

	-ms-border-radius:4px;

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	}

.ckgt{

	font-weight:bold;

	font-style:italic;

	}

/********************************/

.top_ct{

	font-family:Tahoma, Geneva, sans-serif;

	margin:0 0 35px 0;

	}

.top_ct h2{

	font-size:14px;

	text-transform:uppercase;

	color:#4d4949;

	}

.top_ct p{

	font-size:12px;

	color:#4d4949;

	}

.frm_ct{

	width:50%;

	}

.frm_ct .form-group label{

	width:30%;

	float:left;

	}

.wcapcha{

	width:30%;

	float:left;

	}

.btn_lh{

	margin:50px 0 0 40%;	}

.list_media1{

	font-size:12px;

	font-family:Tahoma, Geneva, sans-serif;
	
	margin-top:10px

	}

.list_media1 .media_tt{

	padding:2px;

	border-bottom:1px dotted #CCC;

	margin:10px 0;

	padding-bottom:10px;

	}

.list_media1 .media_tt .media-body h2{

	font-size:12px; text-transform:uppercase;

	font-weight:bold

}

.list_media1 .media_tt .media-body p{

	

	}

.list_new ul{

	margin:0;

	padding:0;

	}

.list_new ul li{

	list-style:none;

	}

.list_new ul li a{

	display:block;

	background:url(../image/arr_list.png) no-repeat left center;

	padding-left:20px;

	line-height:36px;

	height:36px;

	color:#4d4949;

	}

.maintt{

	margin:0 0 20px 0;

	}

@media screen and (max-width:320px) {

	#main .col-xs-6{

		width:100%; float:none;

		}

	.logo,.hl{

		float:none;

		width:100%;

		}

	.hl_ct{

		margin:0 auto;

		}

	}
@media screen and (max-width:768px) {
	.thumbnail_hover a span{
		display:none;
		}
	}



